SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000068SiT!outbound emailpublic2008-07-11 17:572009-02-27 16:28
Reporterivan 
Assigned Toivan 
PriorityhighSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000068: Support Manager config
Description$CONFIG['support_manager_email'] should be replaced with a GUI setting that
configures a sit user as the support manager.

Having it as a config variable is a bit inflexible.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000082closedivan Tabbed configuration page 

-  Notes
User avatar (0000271)
ivan (administrator)
2008-12-04 11:48

The new config GUI for 3.45 should be able to handle the section of this user, we can still store it in the same way.
User avatar (0000290)
ivan (administrator)
2008-12-05 13:51

Removed $CONFIG['support_manager_email'] in favour of a new $CONFIG['support_manager'] variable

The new config page for 3.45 adds a gui for configuring this.

svn trunk r4375

- Issue History
Date Modified Username Field Change
2008-07-11 17:57 ivan New Issue
2008-07-11 17:59 ivan Severity minor => feature
2008-12-04 11:48 ivan Note Added: 0000271
2008-12-04 11:48 ivan Assigned To => ivan
2008-12-04 11:48 ivan Status new => assigned
2008-12-04 11:48 ivan ETA none => < 1 day
2008-12-04 11:48 ivan Target Version => 3.45
2008-12-05 13:51 ivan Note Added: 0000290
2008-12-05 13:51 ivan Status assigned => resolved
2008-12-05 13:51 ivan Resolution open => fixed
2008-12-05 13:51 ivan Fixed in Version => 3.45
2008-12-05 13:52 ivan Relationship added related to 0000082
2009-02-27 16:28 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker